[reticulum]
  enable_transport = False
  share_instance = No

[logging]
  loglevel = 4

[interfaces]
  # Connect to NomadNet's TCP server
  [[NomadNet Link]]
    type = TCPClientInterface
    enabled = Yes
    target_host = nomadnet
    target_port = 4242

  [[Quad4]]
    type = TCPClientInterface
    interface_enabled = true
    target_host = 62.151.179.77
    target_port = 45657
    mode = full
    name = Quad4
    selected_interface_mode = 1
